apiVersion: v2
appVersion: 3.356.0
description: A Helm chart for Next-Gen CI Demo multi-language application
keywords:
- demo
- next-gen-ci
- jfrog
- multi-language
maintainers:
- email: devops@jfrog.com
  name: JFrog DevOps Team
name: next-gen-ci-demo
sources:
- https://github.com/JFROG/next-gen-ci-test
type: application
version: 103.356.0
